.create-modal {
    position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 0.75rem;
	width: 600px;
	outline: 0;
}

.modal-width-mobile {
    width: 100vw !important;
}